Home  |  Message Board  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
borophilos Posted on 07/02/2020 17:13
When everyone leaves this board
 
Will I be the only one left. Shall I turn off the lights then?

Roll call - Who else is waiting for an invite to the promised land?

IP: Logged
BlindBoyGrunt1 Posted on 07/02/2020 17:16

When everyone leaves this board
Me.
IP: Logged
reidydog Posted on 07/02/2020 17:24

When everyone leaves this board
Me too. I tried and got blocked for being too early then when Spanishman said it was now open to all, tried again and again got blocked.
IP: Logged
Heine Posted on 07/02/2020 17:41

When everyone leaves this board
I was told to follow the link by Rob but when I got there it said my name wasn't on the door
IP: Logged
turnoffsaysthestar Posted on 07/02/2020 17:41

When everyone leaves this board
I have not received my invitation but then again i did once put 'to'instead of 'too'and the spelling gestapo wanted me out.
IP: Logged
Kosovo Posted on 07/02/2020 17:57

When everyone leaves this board
Me. Didnít switch to digital tv until analog finally got switch off.
IP: Logged
BoroBerk Posted on 07/02/2020 18:05

When everyone leaves this board
Me too. Will I need a new set top box? Is there an admission fee.[8D]
IP: Logged
BigmetsBoro86 Posted on 07/02/2020 18:09

When everyone leaves this board
It will be reinvented as a politics board.... Oh hang on[;)]

Hopefully the last men standing will bust out a 'things that annoy you?' or 'favourite sandwich'. I like them as mine change weekly[;)]
IP: Logged
borophilos Posted on 07/02/2020 18:09

When everyone leaves this board
Do you think the red faction will do a banner.

Land of the lost
IP: Logged
TallaghtBoro Posted on 07/02/2020 18:47

When everyone leaves this board
Me too
IP: Logged
HULLRED66 Posted on 07/02/2020 18:56

When everyone leaves this board
I am stranded too.
IP: Logged
Richyboro Posted on 07/02/2020 19:18

When everyone leaves this board
I'm still using a betamax [^]
IP: Logged
McMordie Posted on 07/02/2020 19:43

When everyone leaves this board
Tis is actually a better forum since everyone left.
IP: Logged
borolad259 Posted on 07/02/2020 19:50

When everyone leaves this board
If you have a username that goes back over 5 years ... and your email address is the one you originally signed up with (or obviously the same name, even if you are say gmail now instead of hotmail for example), then register. You will most likely be approved.

New or newish usernames, anonymous type email addresses etc are likely to be left pending for the time being.

The new board may look fully functional but it's not the finished article yet and many of us are using this board in parallel.
IP: Logged
SmogOnTheTees Posted on 07/02/2020 19:52

When everyone leaves this board
I'm no A-lister, so no invite for me.
IP: Logged
neilinfrance Posted on 07/02/2020 20:07
Edited On: 07/02/2020 20:08
When everyone leaves this board
A piece of heaven, they say
(What are we looking for) It's tricky to explain
But you won't believe it
Until you've seen it
Since I was a boy of fourteen
It's been my plan to find FMTTMland

Link: Foreverland
IP: Logged
Clingon33 Posted on 07/02/2020 20:11
Edited On: 07/02/2020 20:12
When everyone leaves this board
When this board goes its message board lights out for me gonna look for gardening forum. I dont go to matches anymore anyway so quite timely really.
IP: Logged
FatCat Posted on 07/02/2020 20:16

When everyone leaves this board
Me too, no invite.
IP: Logged
Beverleyred Posted on 07/02/2020 20:39

When everyone leaves this board
Add me to the list...
IP: Logged
borolad259 Posted on 07/02/2020 21:03

When everyone leaves this board
There will be an open invite when everything is sorted on the new board. It isn't yet.
IP: Logged
asredastheycome Posted on 07/02/2020 21:49

When everyone leaves this board
Well I think that needs to be soon as I think the new board, as good as it is, is getting a bit stale already due to the relatively few posters on there. Less than 300 ???
IP: Logged
DowningAlbion Posted on 07/02/2020 22:24

When everyone leaves this board
The transition plan has been a PR disaster so far, will probably get worse [:D]
IP: Logged
rob_fmttm Posted on 07/02/2020 22:59

When everyone leaves this board
Probably looking to close this down in a couple of months and try and keep it as read only.
IP: Logged
Indeedido Posted on 07/02/2020 23:58

When everyone leaves this board
I haven't had one, but a bit like PL football, I'm not entitled to it.
This old board is much quieter and I'm actually quite liking spending a lot less time on it.
IP: Logged
BoroBerk Posted on 08/02/2020 00:01

When everyone leaves this board
I might retire, go out in a blaze of glory, confess that I was really an alter ego of Boro Legend, beat up the Boro tea lady for all of the lies she fed me. Then my MANSIZE ROOSTER side would have to confess that Tony Pulis is my dad.
IP: Logged
borolad259 Posted on 08/02/2020 08:22

When everyone leaves this board
Indeedido, you were on the first or second round of invites. Register on the new place but use the same username and email if you can.
IP: Logged
Sortie Posted on 08/02/2020 12:23

When everyone leaves this board
Helps if you support other clubs I think.
IP: Logged
reidydog Posted on 08/02/2020 12:43

When everyone leaves this board
Can you unblock Reidydog? Just googled and I've been around for well over 10 years. Found my name in Rob's list for the Urban Legends book back in 2008.
IP: Logged
Nosmo-King Posted on 08/02/2020 13:33

When everyone leaves this board
I havenít been invited over. I guess criticism of Gibbo is not good viewing for the owner of this site...... surely not censored?!
IP: Logged
Halle_Burton Posted on 08/02/2020 14:04
Edited On: 08/02/2020 14:07
When everyone leaves this board
Too much schite politics of late so be pleased when its shut and i dont look habitually as ive done for years.No thanks to the new board as most of the boring rsoles who phooked this board up seem to have migrated and improved on here imo.
IP: Logged
Clingon33 Posted on 08/02/2020 14:23

When everyone leaves this board
I dare you to tease them with a thread on economics
IP: Logged
Swamprat Posted on 08/02/2020 14:37

When everyone leaves this board
Better for a lack of Labour/Brexit/Jezza threads on here , though they still seem to pop back quite a lot to post Boris etc stuff

A lot more football discussion is a welcome change
IP: Logged
Clingon33 Posted on 08/02/2020 14:51

When everyone leaves this board
Yeh I agree so makes me all the more annoyed with myself that i didnae start a thread on the tactics of an overhaul of my sky fantasy football teams but instead ended up posting about Spartacus being Jesus. As it is I think Palace defence will shine today as will Brightons rare attack force.
IP: Logged
futureboy Posted on 11/02/2020 10:20

When everyone leaves this board
Patiently awaiting my invite to the new board - I think I joined here in 2005, but I'm not sure where I stand in the hierarchy.
IP: Logged
EpiphanyProudfoot Posted on 11/02/2020 10:23

When everyone leaves this board
I have not been invited.

What a beastly lot those new boarders are.
IP: Logged
Jan_Aage_Fjortoft Posted on 11/02/2020 10:41

When everyone leaves this board
futureboy - I'm not really sure they are bothering with more invites. You might be best off just trying to join and see whether you are accepted. They seem to be letting people in if they recognise their username although there may be a bit of a backlog if only one person is approving accounts.
IP: Logged
boromike85 Posted on 11/02/2020 10:53

When everyone leaves this board
I wasn't invited. I just went on and registered and I got accepted. You expecting an invitation in the post or something?
IP: Logged
Betamaxman Posted on 11/02/2020 10:55

When everyone leaves this board
I'm still using a betamax [^]

Me too!!
IP: Logged
r00fie1 Posted on 11/02/2020 11:07

When everyone leaves this board
It will be like Woodham Brothers Scrap Yard in Barry - full of old steamers, rusting hulks and the ghosts of time past.......
IP: Logged
EpiphanyProudfoot Posted on 11/02/2020 11:17

When everyone leaves this board
'You expecting an invitation in the post or something?'

Yes.
IP: Logged
borophilos Posted on 11/02/2020 13:06

When everyone leaves this board
a nod and a wink perhaps [^]
IP: Logged
archienoeyes Posted on 12/02/2020 08:58

When everyone leaves this board
Easier to get in the Freemasons [:D]
IP: Logged
spanishman2 Posted on 12/02/2020 09:02
Edited On: 12/02/2020 09:03
When everyone leaves this board
I see that Duffman just made it over.

399 registered now. Who will be the 400th?
IP: Logged
Duffman Posted on 12/02/2020 09:07

When everyone leaves this board
When I questioned on here when I might be Ďmigratedí to the new board I was told in a general reply on the thread to register on the new board with my normal username and email. I did and was approved and signed up within a few hours. Would have been nice to been naturally converted through an invite like others but simpler just to register.
IP: Logged
spanishman2 Posted on 12/02/2020 09:12

When everyone leaves this board
Duffman - there were only a couple of invite threads right at the beginning of the testing.

For example, I was never on an invite list. I just registered and waited my turn.

It has been a case of register and wait for some time.

Then, more recently, came the advice about long term users with known usernames and email addresses getting added relatively quickly.
IP: Logged
EpiphanyProudfoot Posted on 12/02/2020 09:34

When everyone leaves this board
Failed to negotiate a deal with the new board so staying put.
IP: Logged
GroggySlaggySmoggy Posted on 12/02/2020 10:54

When everyone leaves this board
Been around for years but know nothing about this new board? Think I'll give it a miss [fb]
IP: Logged
EpiphanyProudfoot Posted on 12/02/2020 12:30

When everyone leaves this board
If you don't know about the new board.

The thing to do is try to find out about the new board
IP: Logged
GroggySlaggySmoggy Posted on 12/02/2020 12:53

When everyone leaves this board
I know nothing about ingrown toenails and have no motivation to find out [:o)]
IP: Logged
Alan_Breck Posted on 12/02/2020 13:50
Edited On: 12/02/2020 13:55
When everyone leaves this board
I have re-registered and received an email welcoming me onto the new board but haven't a clue how to access the new board?

#UTB
IP: Logged
Primus84 Posted on 12/02/2020 14:08

When everyone leaves this board
Alan_Breck so how did you manage to register - you can only register by going onto the new board itself.
IP: Logged
Alan_Breck Posted on 12/02/2020 14:14

When everyone leaves this board
Clicked on register and re-entered all my previous registration information. I then received an email from none@fansonline.net Ltd with a new site acceptance message. However, I don't know where to go from here.

#UTB
IP: Logged
ILOVEJUNINHO! Posted on 12/02/2020 14:22

When everyone leaves this board
I agree with Alan. I'm registered and have posted on the new board but the only way I can find is by going through threads like this one with a link, as the 'foreverland' link above by Neilinfrance.
IP: Logged
rob_fmttm Posted on 13/02/2020 11:48

When everyone leaves this board
Alan_Breck - you have re-registered on this message board - not fmttmboro.com

Please bookmark the new site - eventually it will be fmttm.com but for now it is fmttmboro.com
IP: Logged
Alan_Breck Posted on 13/02/2020 11:51

When everyone leaves this board
Ah! okay Rob I hadn't realised the new site had a different handle.

#UTB
IP: Logged
Alan_Breck Posted on 13/02/2020 11:56

When everyone leaves this board
Thanks Rob, all done and dusted now.[^]

#UTB
IP: Logged
rob_fmttm Posted on 13/02/2020 11:58

When everyone leaves this board
You are in now.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2020 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103